Rescan stale projects
POST
/cron/rescan
const url = 'https://example.com/api/cron/rescan';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"projectId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/cron/rescan \ --header 'Content-Type: application/json' \ --data '{ "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Rescans projects older than 30 min threshold, or a single project by ID. CRON_SECRET protected.
Request Body
Section titled “Request Body ” Media type application/json
object
projectId
string format: uuid
Responses
Section titled “ Responses ”Rescan results
Media type application/json
object
Missing or invalid CRON_SECRET